Source: network-manager-iodine
Section: net
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1~),
 libnm-dev (>= 1.1),
 libnma-dev (>= 1.1),
 intltool,
 libgtk-3-dev (>= 3.0),
 libglib2.0-dev,
 libsecret-1-dev,
 autoconf,
 automake,
 libtool
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/network-manager-iodine.git
Vcs-Browser: https://salsa.debian.org/debian/network-manager-iodine
Homepage: https://honk.sigxcpu.org/piki/projects/network-manager-iodine

Package: network-manager-iodine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iodine, adduser
Description: network management framework (iodine plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for iodine.

Package: network-manager-iodine-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-iodine (= ${binary:Version})
Description: network management framework (iodine plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's iodine plugin.

